.row::after, .row::before{ display: block !important; }
.form-name-seizu, .form-name-gakka{
    display:-webkit-box;/*--- Androidブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display: -webkit-flex;/*--- Safari（PC）用 ---*/
    display:flex;
}
.form-name-seizu-left, .form-name-seizu-right
,.form-name-gakka-left,.form-name-gakka-right{
    height: auto;
}